animate(1)

NAME
animate - animates an image or image sequence on any X server.

SYNOPSIS

animate [options] input-file

OVERVIEW
The animate program is a member of the ImageMagick(1) suite of tools. Use it to animate an image or image sequence on any X server. For more information about the animate command, point your browser to file:///usr/local/share/doc/ImageMagick/www/animate.html or http://www.imagemagick.org/script/animate.php. Run `animate -help' to get a summary of the animate command options.

SEE-ALSO
ImageMagick(1)

COPYRIGHT
Copyright (C) 1999-2005 ImageMagick Studio LLC. Additional copyrights and licenses apply to this software, see http://www.imagemagick.org/script/license.php